Abstract: Crynodeb
Appendix: Atodiad
Bibliography: Llyfryddiaeth
Cc: copïau
Chapter: Pennod
Contents: Cynnwys
Encl: amgaeëdig
Figure: Darlun
Glossary: Rhestr termau
Index: Mynegai
ListOfFigures: Rhestr Ddarluniau
ListOfTables: Rhestr Dablau
Page: tudalen
Part: Rhan
Preface: Rhagair
Proof: Prawf
References: Cyfeiriadau
See: gweler
SeeAlso: gweler hefyd
Table: Taflen
To: At
